#
#This ini file provides the information to the installer regarding, what driver and supporting software to install 
#on a given operating system.
#

[Driver]
#
#This section is the Driver section. Presently there are 3 different drivers VXD, NT4 and WDM. 
#Below are a set of different operating systems a user may use to install. This information tells
#the installer to install a particular driver under a particular operating system. 
#The driver name should be same as the folder name under "Driver" folder 
#
WIN95=VXD
NT4=NT4
WIN98=VXD
WIN98SE=WDM
WINME=WDM
WIN2k=WDM
WHISTLER=WDM

[HOTKEY]
#
#This section is the Hotkey app section. A '0' indicates installer should not attempt to install the Hotkey app for the operating system
# and '1' indicates installer should install HotKey app for the operating system.
#
WIN95=0
NT4=0
WIN98=0
WIN98SE=0
WINME=0
WIN2k=0
WHISTLER=0

[SIREN]
#
#This section is the SIREN installer section. A '0' indicates installer should not attempt to install the SIREN installer for the operating system
# and '1' indicates installer should install SIREN Installer for the operating system.
#
WIN95=0
NT4=0
WIN98=0
WIN98SE=0
WINME=0
WIN2k=0
WHISTLER=0

[YAMAHA-SYNTH]
#
#This section is the YAMAHA-SYNTH installer section. A '0' indicates installer should not attempt to install the YAMAHA-SYNTH installer for the operating system
# and '1' indicates installer should install YAMAHA-SYNTH Installer for the operating system.
#
WIN95=0
NT4=0
WIN98=0
WIN98SE=0
WINME=0
WIN2k=0
WHISTLER=0

[JACKSENSE]
#
#This section is the Jacksense installer section. A '0' indicates installer should not attempt to install the JackSense applet for the operating system
# and '1' indicates installer should install the JackSense applet for the operating system.
#
WIN95=0
NT4=0
WIN98=0
WIN98SE=0
WINME=0
WIN2k=0
WHISTLER=0

[USB_SPK]
#
#This section is the USB_SPK App. A '0' indicates installer should not attempt to install the USB_SPK app for the operating system
# and '1' indicates installer should install the USB_sPK app for the operating system.
#
WIN95=0
NT4=0
WIN98=0
WIN98SE=0
WINME=0
WIN2k=0
WHISTLER=0
